SAILCUT(1)

NAME
sailcut - a sail design and plotting package

SYNOPSIS
sailcut [file]

DESCRIPTION
Sailcut CAD is a sail design and plotting software which allows you to design and visualise your own sails and compute the accurate development of all panels in flat sheets. file specifies the name of the sail definition to be edited. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in HTML format.

AUTHOR
This manual page was written by Jeremy Laine <jeremy.laine@m4x.org>, for the Debian GNU/Linux system (but may be used by others).